#main {width:960px; margin:0 auto;}

#header {/*height:509px;*/}
#header, #content, #footer { font-size:14px;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float:left;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:240px;}
#page1 #content .row-1 .col-2 { width:240px;}
#page1 #content .row-1 .col-3 { width:240px;}
#page1 #content .row-1 .col-4 { width:240px;}
#page1 #content .row-2 .col-1 {width:228px; }
#page1 #content .row-2 .col-2 { width:228px; }
#page1 #content .row-2 .col-3 { width:228px; }
#page1 #content .row-2 .col-4 { width:228px;}
#page1 #content .box1 .col-1 { width:180px;margin-left: 25px; }
#page1 #content .box1 .col-2 { width:230px;}
#page1 #content .box1 .col-3 { width:230px;}
#page1 #content .box1 .col-4 { width:230px; }
#page1 #content .box1 .col-5 { width:230px; }

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:500px;}
#page2 #content .row-1 .col-2 { width:250px;}
#page2 #content .row-1 .col-3 { width:210px;}
#page2 #content .row-2 .col-1 {width:448px; margin-right:44px;}
#page2 #content .row-2 .col-1 .col-1 { width:180px; margin-right:40px;}
#page2 #content .row-2 .col-1 .col-2 { width:180px;}
#page2 #content .row-2 .col-2 { width:468px;}
#page2 #content .row-2 .col-2 .col-1 { width:192px; margin-right:40px;}
#page2 #content .row-2 .col-2 .col-2 { width:192px;}
#page2 #content .box1 .col-1 { width:77px; margin-right:45px;}
#page2 #content .box1 .col-2 { width:103px; margin-right:56px;}
#page2 #content .box1 .col-3 { width:87px; margin-right:68px;}
#page2 #content .box1 .col-4 { width:84px; margin-right:274px;}
#page2 #content .box1 .col-5 { width:96px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:250px;}
#page3 #content .row-1 .col-2 { width:250px;}
#page3 #content .row-1 .col-3 { width:250px;}
#page3 #content .row-1 .col-4 { width:210px;}
#page3 #content .row-2 .col-1 {width:278px; margin-right:44px;}
#page3 #content .row-2 .col-2 { width:638px;}
#page3 #content .box1 .col-1 { width:77px; margin-right:45px;}
#page3 #content .box1 .col-2 { width:103px; margin-right:56px;}
#page3 #content .box1 .col-3 { width:87px; margin-right:68px;}
#page3 #content .box1 .col-4 { width:84px; margin-right:274px;}
#page3 #content .box1 .col-5 { width:96px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:250px;}
#page4 #content .row-1 .col-2 { width:250px;}
#page4 #content .row-1 .col-3 { width:460px;}
#page4 #content .row-2 .col-1 { width:638px; margin-right:44px;}
#page4 #content .row-2 .col-2 {width:278px;}
#page4 #content .box1 .col-1 { width:77px; margin-right:45px;}
#page4 #content .box1 .col-2 { width:103px; margin-right:56px;}
#page4 #content .box1 .col-3 { width:87px; margin-right:68px;}
#page4 #content .box1 .col-4 { width:84px; margin-right:274px;}
#page4 #content .box1 .col-5 { width:96px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:187px; margin-right:55px;}
#page5 #content .row-1 .col-2 { width:206px; margin-right:55px;}
#page5 #content .row-1 .col-3 { width:196px; margin-right:55px;}
#page5 #content .row-1 .col-4 { width:206px;}
#page5 #content .row-2 .col-1 { width:228px; margin-right:44px;}
#page5 #content .row-2 .col-2 {width:228px; margin-right:44px;}
#page5 #content .row-2 .col-3 {width:416px;}
#page5 #content .box1 .col-1 { width:77px; margin-right:45px;}
#page5 #content .box1 .col-2 { width:103px; margin-right:56px;}
#page5 #content .box1 .col-3 { width:87px; margin-right:68px;}
#page5 #content .box1 .col-4 { width:84px; margin-right:274px;}
#page5 #content .box1 .col-5 { width:96px;}

/*======= index-5.html =======*/
#page6 #content .box1 .col-1 { width:77px; margin-right:45px;}
#page6 #content .box1 .col-2 { width:103px; margin-right:56px;}
#page6 #content .box1 .col-3 { width:87px; margin-right:68px;}
#page6 #content .box1 .col-4 { width:84px; margin-right:274px;}
#page6 #content .box1 .col-5 { width:96px;}


/*=========================*/


#footer {height:40px;
background-color:#000080;
    padding-top: 36px;}

/*media queries*/

@media only screen and (max-device-width: 480px) {
		div .container {
			width: 100%;
		}
		.indent2 .col-1,.indent2 .col-2,.indent2 .col-3,.indent2 .col-4
		{
			width: 50% !important;
		}
		
		.wrapper .col-1,.wrapper .col-2.wrapper .col-3,.wrapper .col-4{
			width:100%;
		}
		#footer{
		width:100%;
		}
		.inner .col-1,.inner .col-2,.inner .col-3,.inner .col-5{
			width:50%;
		}
		.inner img-box{
			width:50%;
		}
}
		